Subject: Bash history?
From: [email-masked] (Andy Piper)

6 Sep 1997 18:52:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <3.0.1.32.19970904163702.00995c80.cygnus.gnu-win32@mailhost>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: andyp@mailhost
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I am having a few problems with bash. Any help appreciated:

1) ~ seems to be interpreted wrongly. If I do `cd ~' I get:
bash.exe: C:WINNTProfilesandyp: No such file or directory
cd $HOME works fine. Somehow the /'s are getting stripped out.

2) History is not preserved between sessions. Although bash 
writes out a history file - .bash_history - correctly. It is not read when
I start a new bash. Nor can it be read manually. This means my history is 
always liimited to the current session which is annoying.

This is NT 4 SP3.

andy
   ___                ____         	Dr Andy Piper
  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
 / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".